class HotelLogin {
  String? token;
  String? deviceName;
  String? deviceNo;
  String? actionCode;

  HotelLogin({this.token, this.deviceName, this.deviceNo, this.actionCode});

  HotelLogin.fromJson(Map<String, dynamic> json) {
    token = json['token'];
    deviceName = json['device_name'];
    deviceNo = json['device_no'];
    actionCode = json['action_code'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['token'] = this.token;
    data['device_name'] = this.deviceName;
    data['device_no'] = this.deviceNo;
    data['action_code'] = this.actionCode;
    return data;
  }
}
