class IndustryData {
  final num? industryId;
  final String? industryName;
  final String? industryImageNew;
  final String? yypayIcon;
  final String? industryImage;
  final num? sort;

  IndustryData(
      {this.industryId, this.industryName, this.industryImageNew, this.yypayIcon, this.industryImage, this.sort,});

  factory IndustryData.fromJson(Map<String, dynamic> json) {
    return IndustryData(industryId: json['industry_id'],
      industryName: json['industry_name'],
      industryImageNew: json['industry_image_new'],
      yypayIcon: json['yypay_icon'],
      industryImage: json['industry_image'],
      sort: json['sort'],);
  }

  Map<String, dynamic> toJson() =>
      {
        'industryId': industryId,
        'industryName': industryName,
        'industryImageNew': industryImageNew,
        'yypayIcon': yypayIcon,
        'industryImage': industryImage,
        'sort': sort,
      };
}