import 'package:flustars/flustars.dart';
import 'package:flutter/services.dart';
import 'package:get/get.dart';
import 'package:ftrecruiter/router/page_router.dart';

class SplashController extends GetxController {

  @override
  void onInit() {
    SystemChrome.setEnabledSystemUIMode(SystemUiMode.manual, overlays: [SystemUiOverlay.top, SystemUiOverlay.bottom]);
    super.onInit();
  }

  @override
  void onReady() async {
    super.onReady();

    //延时一秒钟进入登录页面
    await Future.delayed(const Duration(milliseconds: 1000));
    Get.offNamed(RouterPath.DEMO);
  }
}
